# Petstore::MixedPropertiesAndAdditionalPropertiesClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | **String** |  | [optional] 
**date_time** | **DateTime** |  | [optional] 
**map** | [**Hash&lt;String, Animal&gt;**](Animal.md) |  | [optional] 


